﻿@import 'imports/global-fixes.css';
@import 'imports/components.css';
@import 'imports/truist-cards.css';

@import 'imports/truist-lite-legacy.css';
@import 'imports/video.css';
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/**TRUIST LITE CUSTOM CSS**/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/

/**/
/**/
/**/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/*******  SECTION CSS      *******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/

/**/
/**/
/**/

/**/
/**/
/**/

/**BODY**/
body {background-color: #eee; max-width: 1600px; margin: auto;}
/**BODY END**/
/*****/

/**/
/**/
/**/

/*****/
/**HEADER**/
header {}
header .globalnavigation .nav-brand img {margin: -2rem /*hack*/;}
@media (max-width: 1200px){
	header .globalnavigation .nav-brand img {max-height: 7.5rem; margin: 0 auto;}
}
/**HEADER END**/
/*****/

/**/
/**/
/**/

/*****/
/**MAIN**/
main {}

/*CORNERS - grid component, image component*/
/*grid*/
.border-radius-top-left {border-top-left-radius: 2rem;}
.border-radius-top-right {border-top-right-radius: 2rem;}
.border-radius-bottom-right {border-bottom-right-radius: 2rem;}
.border-radius-bottom-left {border-bottom-left-radius: 2rem;}
/*image*/
.border-radius-top-left img {border-top-left-radius: 2rem;}
.border-radius-top-right img {border-top-right-radius: 2rem;}
.border-radius-bottom-right img {border-bottom-right-radius: 2rem;}
.border-radius-bottom-left img {border-bottom-left-radius: 2rem;}
/*responsive*/
@media (min-width: 769px) {
    /*grid*/
    .border-radius-top-left > div {border-top-left-radius: 4rem;}
    .border-radius-top-right > div {border-top-right-radius: 4rem;}
    .border-radius-bottom-right > div {border-bottom-right-radius: 4rem;}
    .border-radius-bottom-left > div {border-bottom-left-radius: 4rem;}
    /*image*/
    .border-radius-top-left img {border-top-left-radius: 4rem;}
    .border-radius-top-right img {border-top-right-radius: 4rem;}
    .border-radius-bottom-right img {border-bottom-right-radius: 4rem;}
    .border-radius-bottom-left img {border-bottom-left-radius: 4rem;}
}
/*CORNERS - grid component, image component - END*/

/*BULLETS*/
.list-checkmark li {list-style: none; color: #2e1a47; padding: 30px 0 0 0; text-indent: -5rem; margin-left: 3rem;}
.list-checkmark li::before {content: "\f00c"; font-family: "fontAwesome"; color: #2e1a47; font-size: 2.4rem; padding: 0 25px 0 0;}
.list-checkmark li::after {content: ""; border-bottom: 1px solid rgb(175,171,201); display: block; margin-left: -5rem; padding-top: 30px;}
.list-checkmark li:last-child:after {content: ""; border-bottom: 0;}
/*BULLETS END*/
/**MAIN END**/
/*****/

/**/
/**/
/**/

/*****/
/**FOOTER**/
footer {background-color: #2e1a47; color: #fff;}

footer #footer-section-primary {}
footer #footer-section-primary ul {padding: 0; margin: 0; list-style: none;}
footer #footer-section-primary li {text-align: center; margin: 2.5rem 0;}
footer #footer-section-primary li a {text-decoration: none; color: #afabc9; font-size: 1.8rem;}
footer #footer-section-primary li a:hover, 
footer #footer-section-primary li a:focus {color: #fff;}

footer a {color: #fff; text-decoration: underline;}
footer a:hover,
footer a:focus {color: #fff; text-decoration: none;}

footer p {font-size: 1.6rem;}

footer .footer-line {border-bottom: 1px solid #afabc9; margin: 0 0 2.5rem;}
footer .eh-logo {height: 1.8rem; margin: auto; margin-right: .5rem; vertical-align: baseline;}

@media (min-width: 1201px){
	footer #footer-section-primary > .aem-Grid {display: flex; align-items: flex-start;}
	footer #footer-section-primary ul {display: flex; align-items: flex-start; justify-content: space-around;}
	footer #footer-section-primary li {margin: 2.5rem 0;}
	footer #footer-section-primary li a {font-size: 2rem;}
	footer p {font-size: 1.8rem;}
}

/**FOOTER END**/
/*****/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/*******  CUSTOM CLASSES   *******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/



/**CUSTOM END**/
/*****/

/**/
/**/
/**/

/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/***** CUSTOM COMPONENT CSS ******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/*news cards - hack*/
.grid__truist-cards--news h1, 
.grid__truist-cards--news .h1-title,
.grid__truist-cards--news h2, 
.grid__truist-cards--news .h2-title,
.grid__truist-cards--news h3, 
.grid__truist-cards--news .h3-title,
.grid__truist-cards--news h4, 
.grid__truist-cards--news .h4-title,
.grid__truist-cards--news .text__type--section-head p,
.grid__truist-cards--news .text__type--title p,
.grid__truist-cards--news .text__type--subtitle p {color: #b0e0e2 !important; text-decoration: none !important; font-size: 2.4rem !important; font-weight: 400 !important; margin-bottom: 4.5rem !important;}

.grid__truist-cards--news p,
.grid__truist-cards--news .text__type--intro p,
.grid__truist-cards--news .text__type--description p,
.grid__truist-cards--news a {font-size: 2rem !important; font-weight: 300 !important; color: #fff !important; text-decoration: none !important;}

/**COMPONENT END**/
/*****/